### Name: reverseSeq
### Title: Reverse Sequence.
### Aliases: reverseSeq
### Keywords: manip

### ** Examples

 w <-  c("hey there", "you silly fool")
 reverseSeq(w)

 w <- "able was I ere I saw Elba"
 reverseSeq(w)



